rem サンプルプログラム実行用バッチファイル

rem 必要なJARファイルが格納されているディレクトリ
set LIBDIR=../lib13

rem JDK のホームディレクトリ
set JAVAHOME="C:\Program Files\Java\jdk1.8.0_152"

rem クラスパスの設定
set CLASSPATH=%LIBDIR%/*;../conf;

rem  *******************************
rem **  サンプルプログラムの実行  **
rem *******************************
rem XRFApi
%JAVAHOME%\bin\java -Xmx512M -classpath %CLASSPATH%;. XRFApiSample > XRFApiSample.log 2>&1

rem XRFRemoteLaunchBrocker
%JAVAHOME%\bin\java -Xmx512M -classpath %CLASSPATH%;. XRFRLBSample > XRFRLBSample.log 2>&1

PAUSE
